/* Localized versions of Info.plist keys */

CFBundleName = "IPNetRouterX";
CFBundleShortVersionString = "IPNetRouterX version F1.3.6";
CFBundleGetInfoString = "IPNetRouter version F1.3.6, Copyright (c) 2003-2008 Sustainable Softworks, Inc";
NSHumanReadableCopyright = "Copyright (c) 2003-2008 Sustainable Softworks, Inc";